""" Italian user interface text strings for BSCW server
    Overrides ../english/lg_msgconfig.py,
    Copyright Fraunhofer-FIT, 1998-2003, Copyright OrbiTeam 2001-2012
"""
__version__             = '5.1'

#---------------------------------------------------------------------------
# All code contained herein is covered by the Copyright as distributed
# in the BSCW_COPYRIGHT file in the main directory of the distribution
# of the BSCW server.
#---------------------------------------------------------------------------

############################################################################
# Message configuration:
#
# Default user interface messages for BSCW - details can be modified directly,
# or can be extended/overridden per language by editing a file lg_msgconfig.py
# in the language specific messages sub-directory.
#
#
#             Please keep the lg_msgconfig files in sync.
#
############################################################################

# Descriptions of BSCW Object types

Home                    = 'Aree di lavoro'
activeHome              = Home
labelHome               = 'Home'

Public                  = 'Area pubblica'
activePublic            = Public
labelPublic             = 'Pubblica'

LockBag                 = 'Documenti Bloccati'

# 'In Evidenza'
Bag                     = 'Zainetto'
activeBag               = Bag
unaviableBag            = Bag
fullBag                 = Bag
activeFullBag           = Bag
unaviableFullBag        = Bag
labelBag                = 'Zainetto'

Waste                   = 'Cestino'
activeWaste             = Waste
unaviableWaste          = Waste
fullWaste               = Waste
activeFullWaste         = Waste
unaviableFullWaste      = Waste
labelWaste              = Waste

AddrBook                = 'Rubrica'
activeAddrBook          = AddrBook
unaviableAddrBook       = AddrBook
labelAddrBook           = 'Rubrica'

Calendar                = 'Agenda'
unaviableCalendar       = Calendar
fullCalendar            = Calendar
UserCalendar            = 'Agenda Privata'
activeUserCalendar      = UserCalendar
WSCalendar              = 'Agenda di Gruppo'
labelCalendar           = 'Agenda'

Group                   = 'Membri'
Group_anon              = Group
Member                  = 'Membro'
Member_is_anon          = Member
Member_is_bounced       = 'Indirizzo email respinto'

mailaccess              = 'Apri alla Mail'

Workspace               = 'Area di lavoro'
Folder                  = 'Cartella'
ReplyToArticle          = 'Risposta'
Article                 = 'Nota'
Article_pro             = 'Pro'
Article_con             = 'Contro'
Article_angry           = 'Ma no!'
Article_idea            = 'Idea!'
Article_import          = 'Importante!'
URL                     = 'URL'
URL_OK                  = URL
URL_BAD                 = URL
Document                = 'Documento'
Lock                    = 'Documento bloccato'
Note                    = 'Nota'
Notes                   = 'Discussione'
Noteboard               = 'Discussione'
Search                  = 'Ricerca'
SearchFolder            = 'Ricerca'
UserSearchBag           = 'Ricerca nella Borsa (utente)'
AdminSearchBag          = 'Ricerca nella Borsa (amministr.)'
BSCW_Query              = 'Richiesta BSCW'
BscwSearch              = 'Ricerca BSCW'
UserSearch              = 'Ricerca utente'

Meeting                 = 'incontro'
Meeting_conf            = 'Incontro confermato '
Meeting_decl            = 'Incontro rifiutato '
Meeting_new             = 'Incontro *non* confermato'

# Role stuff
info_roles              = 'Ruolo'
info_mbroles            = 'Ruolo del membro'
info_actions            = 'Azioni autorizzate'
info_members            = 'Membri con ruolo'
info_admins             = 'Amministratori BSCW'
info_others             = 'Tutti gli utenti registrati'
role_is_defined         = 'Definito per questo oggetto'
role_is_invited         = 'Definito all\'invito'
role_is_inherited       = 'Ereditato da contenitore superiore'
role_is_redefined       = 'Ridefinito per questo oggetto'

#R0creator          =
R0owner                 = 'Proprietario'
R0other                 = 'Utente registrato'

#R1anonymous        =
R1restricted            = 'Membro con limitazioni'

R2attendee              = 'Assistente'
R2manager               = 'Manager'
R2member                = Member
R2responsible           = 'Responsabile'
R2user                  = 'Utente'

view_other              = 'Disabilita'
view_get                = 'Apri'
view_get_ext            = 'Apri est.'
view_change             = 'Cambia'
view_change_ext         = 'Cambia est.'
view_owner              = 'Proprietario'
view_share              = 'Condividi'
view_share_ext          = 'Condividi est.'
view_user               = 'Utente'
view_waste              = 'Cestino'
view_attend             = 'Zainetto'
view_edit               = 'Modifica'
#view_creator   =

# Descriptions of BSCW event types

CreateEvent             = 'Nuovo'
NewEvent                = 'Nuovo'
EditEvent               = 'Modificato'
VersionEvent            = 'Nuova versione'
ChangeEvent             = 'Cambiato'
ChangeDescEvent         = 'Nuova descrizione'
EditQueryEvent          = 'Richiesta modificata'
ApplyQueryEvent         = 'Richiesta inviata'
MoreHitsEvent           = 'Ulteriori risultati'
ChNoteEvent             = 'Nuova nota'
ReplaceEvent            = 'Sostituito'
ChDetailsEvent          = 'Nuovi dettagli'
ChAccessEvent           = 'Nuovi diritti d\'accesso'
ChMailAccessEvent       = 'email di accesso cambiata'
CopyEvent               = 'Copiato'
RenameEvent             = 'Rinominato'
PublishEvent            = 'Pubblicato'
MoveEvent               = 'Spostato'
CutEvent                = 'Ritagliato'
DropEvent               = 'Incollato'
DeleteEvent             = 'Cancellato'
UndeleteEvent           = 'Ripristinato'
DestroyEvent            = 'Eliminato'
AddMemEvent             = 'Membro invitato'
RateEvent               = 'Valutato'
RemMemEvent             = 'Membro escluso'
RegMemEvent             = 'Membro registrato'
ReadEvent               = 'Letto'
TouchEvent              = 'Nuovi eventi'
VerifyOKEvent           = 'Verificato ok'
VerifyBadEvent          = 'Verifica fallita'

# Mail events
reg_anon_ok             = 'Registrazione'
reg_anon_fail           = 'Password'
reg_self                = 'Alias'
reg_other               = 'Invito'
reg_done                = 'Registrato'
reg_bounced             = 'Non valido'
reg_pending             = 'Attesa conferma'

# version control
ForgetEvent             = 'Versione cancellata'
ChvnoEvent              = 'Versione modificata'
ChvinfoEvent            = 'Informazione di versione modificata'
BranchEvent             = 'Nuova ramificazione di versione'
ReviseEvent             = 'Revisionata'
CheckinEvent            = 'Sbloccata'
CheckoutEvent           = 'Bloccata'

# Meeting support
CallEvent               = 'Chiamato'
JoinEvent               = 'Partecipato'
ConfirmEvent            = 'Confermato'
DeclineEvent            = 'Rifiutato'
ReminderEvent           = 'Promemoria inviato'

# Interface Scales
small                   = 'Piccolo'
medium                  = 'Medio'
large                   = 'Grande'

# Interface
m_location              = 'Mi trovo in'
c_entries               = 'Oggetti'
s_entries               = '%(number)s oggetti'
s_entry                 = '%(number)s oggetto'
s_prev                  = 'Oggetti precedenti'
s_next                  = 'Oggetti successivi'

a_drop                  = 'Incolla'
a_doc                   = 'Nuovo documento'
a_info                  = 'Informazione'
a_fol                   = 'Nuova cartella'
a_srch                  = 'Ricerca'
a_memb                  = 'Aggiungi membro'
a_notes                 = 'Aggiungi discussione'
submit                  = 'Invia'

# misc
close_window            = 'Chiudi finestra'
action                  = 'Azione'

# Descriptions of actions
add                     = 'Aggiungere'
addAddr                 = 'In rubrica'
adddocument = adddocument_Simple = adddocument_Basic = adddocument_Plain = 'Nuovo documento'
attachdoc               = 'Allega Documento'
addfolder               = 'Nuova directory'
addmember               = 'Invita membro'
addaddress              = 'Aggiungi membro alla rubrica'
# Documents
addnote                 = 'Nuova nota'
# in Folders
addnotes                = 'Nuovo discussione'
addrole                 = 'Nuovo ruolo'
addSearch               = 'Nuova ricerca'
addurl                  = 'Nuova URL'
attachurl               = 'Allega URL'
addws                   = 'Nuova area di lavoro'
addMailAddr             = 'Nuova e-mail'
alias                   = 'Registra alias mail'
admin                   = 'Ammin.'
allocateMailAddr        = 'Assegna'
applyQuery              = 'Ripeti ricerca'
archive                 = 'Archivia'
bouncedMailAddr         = 'Non valido'
catchup                 = 'Cattura'
chacts                  = 'Modifica opzioni azione'
change_pwd              = 'Cambiare password'
chpwd                   = change_pwd
charset                 = 'Set Caratteri'
chbanner                = 'Cambia banner'
checkin                 = 'Pubblica'
checkout                = 'Imponi divieto di modifica'
chown                   = 'Cambia proprietario'
chrole                  = 'Assegna ruolo'
chtype                  = 'Cambia tipo'
contents                = 'Contenuti'
convert                 = 'Converti'
copy                    = 'Copia'
cut                     = 'Taglia'
cutattachment           = 'Taglia Allegato'
delAddr                 = 'Rimuovi da Rubrica'
deleteObj               = 'Cancella'
delattachment           = 'Cancella Allegato'
deleteMem               = 'Rimuovi'
destroy                 = 'Elimina'
destroyUser             = destroy
drop                    = 'Incolla'
edit                    = 'Modifica'
editdescription         = 'Modifica descrizione'
changedetails           = 'Modifica dettagli'
edit_prefs              = 'Modifica impostazioni'
editnote                = 'Modifica nota'
editQuery               = 'Modifica richiesta'
editrole                = 'Modifica ruolo'
editurl                 = 'Modifica URL'
# Awareness Configuration:
editawconfig            = 'Impostazione filtro eventi'
viewawconfig            = 'Mostra filtro eventi'
editawdefaults          = 'Filtro eventi'
event_serv_enabled      = 'Attivato'
event_services          = 'Servizio eventi:'
evt_read                = 'Eventi lettura'
evt_create              = 'Eventi creazione'
evt_move                = 'Eventi spostamento'
evt_change              = 'Eventi cambiamento'
aw_internal             = 'Eventi icone'
daily_report            = 'Rapporto giornaliero'
aw_email                = 'e-mail immediato'
aw_nessie               = 'nessie'
# /AWConfig.
extract                 = 'Estrai'
export                  = 'Esporta'
export_rejected         = export
get                     = 'Apri'
history                 = 'Mostra storia'
invite                  = 'Re-Invita'
lastSearch              = 'Ultima ricerca'
link                    = 'Metti in zainetto'
login                   = 'Accedi'
mail_to                 = 'Email'
modify                  = 'Modifica'
modifyConvertors        = 'Modifica strumenti di conversione'
modifyEncoders          = 'Modifica strumenti di codificazione'
modifyMimeTypes         = 'Modifica tipi-MIME'
modifyRegistry          = 'Modificare Registery'
modifyServer            = 'Modifiare Server'
moreHits                = 'Ulteriori Risultati'
move                    = 'Sposta'
nextnote                = 'Prossima nota'
pendingMailAddr         = 'In attesa conferma'
prevnote                = 'Nota precedente'
publish                 = 'Pubblica'
pubaccess               = 'Accesso Pubblico'
rate                    = 'Valuta'
register                = 'Registrazione utenti'
refresh                 = 'Attualizza'
rename                  = 'Rinomina'
renameUser              = rename
replace                 = 'Sostituisci'
replynote               = 'Rispondi'
resend                  = 'Invia di nuovo'
rmail                   = register
saveurl                 = copy
save_search             = 'Salva come'
search                  = 'Ricerca'
send                    = 'Invia'
send_email              = 'Invia e-mail'
send_fax                = 'Invia Fax'
send_email_plain        = send_email
selectPart              = 'Seleziona partecipanti'
preview                 = 'Anteprima'
sort_byType             = 'per tipo'
sort_byRank             = 'per classifica'
sort_byRating           = 'per valutazione'
sort_byName             = 'per nome'
sort_bySize             = 'per dimensione'
sort_byRole             = 'per ruolo'
sort_byLocation         = 'per luogo'
sort_bySubject          = 'per oggetto'
sort_byDate             = 'per data'
sort_byAuthor           = 'per autore'
sort_byThread           = 'per risposte'
subgroup                = 'Crea gruppo'
undelete                = 'Ripristina'
uploadurl               = 'Carica URL'
UserAdmin               = 'Amministra utenti'
verifyurl               = 'Verifica'
viewlock                = 'Leggi nota lucchetto'
steallock               = 'Rimuovi lucchetto'
wwwSearch               = 'Ricerca WWW'
db                      = 'Debug'

# Meeting support
##addmeeting        = 'Nuovo incontro'
##chmeettime        = 'Modifica data e ora'
##chmeetloc         = 'Modifica luogo d\'incontro'
##chmeetpart        = 'Modifica partecipanti'
##chmeetnotes       = 'Modifica note'
##confirmatt        = 'Conferma'
##declineatt        = 'Rifiuta'
##delentry          = 'Rimuovere oggetto'
getvcal                 = 'Formato vCalendar'
getvcard                = 'vCard'
reminder                = 'Inviare promemoria'
joinmeet                = 'Partecipa'
##viewall           = 'Mostra tutti'
##viewfuture        = 'Mostra Futuri'
##thismonth         = 'Mostra questo mese'
##thisyear          = 'Mostra questo anno'

# workspace report
##wsreport                = 'Impostare rapporto giornaliero area lavoro'
dailymailnotification_subject = 'Rapporto giornaliero area lavoro'
mailnotification_activitiestitle = 'Attività in '

# direct email notification
directmailnotification_subject = 'Comunicazione immediata per e-mail'
mailnotification_activitytitle = 'Attività in '

# version control
firstversion            = 'Lancia controllo di versione'
chvinfo                 = 'Informazioni versione'
forget                  = 'Cancella versioni'
branch                  = 'Ramificazioni versione'
revise                  = 'Revisione'

# Labels of columns in the header of a container table
# (should be short names)

label_time              = 'Ora'
label_name              = 'Nome'
label_size              = 'Dimens.'
label_role              = 'Ruolo'
label_shared            = 'Condiv.'
label_note              = 'Nota'
label_rating            = 'Valore'
label_owner             = 'Proprietà'
label_date              = 'Data'
label_modified          = 'Modific.'
label_events            = 'Evento'
label_action            = 'Azione'
label_responsible       = 'Responsabile'
label_completed         = 'Completato'
label_status            = 'Status'
label_deadline          = 'Scadenza'
label_priority          = 'Priorità'
label_sent_by           = 'Da'
label_sent_to           = 'A'
label_sent_time         = 'Data'
label_header            = 'Testata'

label_category          = 'Categoria'
label_location          = 'Luogo'
label_parts             = 'Partecipanti'
label_tools             = 'Strumenti'
label_attach            = 'Allegati'

# Name of actions in the menues
# (should start with an upper-case letter)

menu_addAddr            = 'In Rubrica'
menu_adddocument        = 'Documento'
menu_addfolder          = 'Cartella'
menu_addmeeting         = 'Incontro'
menu_addmember          = 'Invita membro'
menu_addnote            = 'Aggiungi nota'
menu_addnotes           = 'Discussione'
menu_addrole            = addrole
menu_addSearch          = 'Ricerca'
menu_addurl             = 'URL'
menu_admin              = 'Ammin.'
menu_allocateMailAddr   = 'Assegna'
menu_applyQuery         = 'Ripeti Ricerca'
menu_archive            = archive
menu_bouncedMailAddr    = bouncedMailAddr
menu_branch             = branch
menu_catchup            = catchup
menu_change_pwd         = change_pwd
menu_charset            = 'Set Caratteri'
menu_chbanner           = chbanner
menu_checkout           = checkout
##menu_chmeetloc          = 'Luogo d\'incontro'
##menu_chmeetnotes        = 'Descrizione'
##menu_chmeetpart         = 'Partecipanti'
##menu_chmeettime         = 'Orario'
menu_chown              = chown
menu_chrole             = chrole
menu_chtype             = chtype
menu_chvinfo            = 'Informazioni versione'
menu_contents           = contents
menu_convert            = convert
menu_copy               = copy
menu_cut                = cut
##menu_declineatt         = declineatt
##menu_delentry           = delentry
menu_deleteMem          = deleteMem
menu_deleteObj          = deleteObj
menu_destroy            = destroy
menu_destroyUser        = destroyUser
menu_drop               = drop
menu_edit               = edit
menu_editQuery          = editQuery
menu_edit_prefs         = 'Impostazioni'
menu_editrole           = editrole
menu_editawconfig       = 'Eventi'
menu_editawdefaults     = 'Filtro eventi'
menu_editdescription    = 'Descrizione'
menu_editnote           = 'Modifica'
menu_editurl            = 'Modifica'
menu_export             = export
menu_extract            = extract
menu_firstversion       = 'Versione'
menu_forget             = forget
menu_get                = 'Apri'
menu_getvcal            = 'V-Calendar'
menu_getvcard           = 'V-Card'
menu_history            = 'Cronistoria'
menu_info               = 'Informazione'
menu_invite             = invite
menu_joinmeet           = joinmeet
menu_link               = 'Metti in Zainetto'
menu_login              = 'Uscita'
menu_mail_to            = mail_to
menu_moreHits           = moreHits
menu_orginfo            = 'Informazioni organizzazione'
menu_pendingMailAddr    = pendingMailAddr
menu_mailaccess         = mailaccess
menu_pubaccess          = pubaccess
menu_publish            = publish
menu_rate               = rate
menu_reminder           = 'Promemoria'
menu_rename             = rename
menu_renameUser         = renameUser
menu_replace            = replace
menu_replynote          = replynote
menu_revise             = revise
menu_save_search        = save_search
menu_select_all         = 'Seleziona tutto'
menu_select_none        = 'Seleziona niente'
menu_send               = send
menu_send_email         = send_email
menu_send_fax           = send_fax
menu_sort_byAuthor      = 'per Autore'
menu_sort_byDate        = 'per Data'
menu_sort_byLocation    = 'per Luogo'
menu_sort_byName        = 'per Nome'
menu_sort_bySize        = 'per Dimensione'
menu_sort_byRole        = 'per Ruolo'
menu_sort_byRank        = 'per Rango'
menu_sort_byRating      = 'per Valore'
menu_sort_bySubject     = 'per Oggetto'
menu_sort_byThread      = 'per Risposte'
menu_sort_byType        = 'per Tipo'
menu_sort_byStart       = 'per Inizio'
menu_sort_byStatus      = 'per Status'
menu_sort_byPartStat    = 'per Participazione'
menu_sort_byCategory    = 'per Categoria'
menu_toggle_actions     = 'Azioni'
menu_toggle_descr       = 'Descrizioni'
menu_toggle_events      = 'Eventi'
menu_toggle_moddate     = 'Data'
menu_toggle_msg         = 'Note'
menu_toggle_notes       = 'Note'
menu_toggle_owner       = 'Proprietario'
menu_toggle_rating      = 'Valutazione'
menu_toggle_shared      = 'Condivisione'
menu_toggle_size        = 'Dimensione'
menu_toggle_role        = 'Ruoli'
menu_toggle_default     = 'Predefinito'
menu_uploadurl          = uploadurl
menu_verifyurl          = verifyurl

# Further Menu item names

menu_get_home           = Home
menu_get_bag            = Bag
menu_get_waste          = Waste
menu_get_calendar       = Calendar
menu_get_addbook        = AddrBook
menu_get_public         = Public
menu_help               = 'Aiuto (inglese)'
menu_help_faq           = 'FAQ'
menu_help_index         = 'Indice aiuto'
menu_help_bscw          = 'Homepage BSCW'
menu_help_orbiteam      = 'OrbiTeam'
menu_help_about         = 'Info su'
menu_info_user          = 'Informazioni utente'
menu_search_bscw        = 'In BSCW'
menu_search_user        = 'Per utente'
menu_search_www         = 'Nel WWW'
menu_toggle_all         = 'Tutti'
menu_toggle_small       = 'Piccolo'
menu_toggle_medium      = 'Medio'
menu_toggle_large       = 'Grande'
menu_Color              = 'Tipo colori'
menu_toggle_orange1     = 'Arancione'
menu_toggle_blue1       = 'Blu'
menu_toggle_crt         = 'Monitor'
menu_toggle_lcd         = 'LCD'
menu_toggle_straight    = 'Semplice'
menu_toggle_shortcuts   = 'Barra strumenti'
menu_toggle_status      = label_status
menu_toggle_completed   = label_completed
menu_toggle_deadline    = label_deadline
menu_toggle_responsible = label_responsible
menu_toggle_time        = label_time
menu_toggle_priority    = label_priority
menu_toggle_sent_by     = 'Autore'
menu_toggle_sent_to     = 'Destinatari'
menu_toggle_sent_time   = 'Data'
menu_toggle_header      = 'Testata'

# menus and submenus

menu_M_Main             = 'File'
menu_Edit               = 'Modifica'
menu_View               = 'Visualizza'
menu_Options            = 'Opzioni'
menu_M_GoTo = menu_CGoTo = 'Vai a'
menu_Help               = 'Aiuto'
menu_M_New              = 'Nuovo'
menu_M_Access           = 'Condividi'
menu_M_Search           = 'Ricerca'
menu_Columns            = 'Colonne'
menu_Scale              = 'Dimensione'
menu_Sort               = 'Ordina'
menu_M_Actions = menu_NoteActions = 'Azioni'
menu_ActionsAccess      = 'Accessi'

c_actions               = 'Azioni'
action_s                = c_actions

# rating
no_rating               = 'nessuna valutazione'
rate_1                  = 'scarso'
rate_2                  = 'accettabile'
rate_3                  = 'soddisfacente'
rate_4                  = 'buono'
rate_5                  = 'eccellente'
rated_by                = '%s valutazioni)'
rated_that_by           = '%s valutazioni: %s'
users                   = ' utente/i'
times                   = ' volta/e'
usr_anno                = '<em>%s</em><br />%s<p />'
usr_rate                = '<em>%s:</em> %s<br />'
rate_entry_as           = 'valuta come'

# Misc descriptions

select_all              = 'Seleziona tutto'
select_none             = 'Seleziona niente'
select_all_status       = 'Seleziona tutto in questa cartella'
select_none_status      = 'Non selezionare niente in questa cartella'
show_sub_all            = 'Mostra tutto'
hide_sub_all            = 'Nascondi tutto'
show_sub                = 'Mostra'
hide_sub                = 'Nascondi'
show_sub_status         = 'Nascondi oggetti selezionati'
hide_sub_status         = 'Mostra oggetti selezionati'
hide_actions            = 'Nascondi azioni'
show_actions            = 'Mostra azioni'
hide_descriptions       = 'Nascondi descrizioni'
show_descriptions       = 'Mostra descrizioni'
info                    = 'Più informazioni'
infoPublic              = 'Più informazioni'
copyright               = 'Homepage BSCW'
about                   = 'Info su BSCW'
help                    = 'Aiuto'
banner = formbanner = infobanner = searchbanner = "BSCW © FIT Fraunhofer"
caution                 = 'Attenzione!'
new_meeting             = 'Nuovo incontro'
refresh_notify          = 'Conferma'

# various labels of form fields
formfield_label_name    = label_name
label_description       = 'Descrizione'
formfield_label_description = label_description
formfield_label_description_opt = 'Descrizione (facoltativa):'

# selection forms
option_label_any        = 'qualunque'
form_label_or           = 'o'

button_label_restore_default = 'Ripristina Predefinite'
button_label_edit_default = 'Modifica Predefinite'

# msg in op_send_mail
attachments             = 'Allegati (%(count)s oggetti selezionati totali, dimensione complessiva %(size)s):'
send_hint_invalid       = 'I seguenti indirizzi e-mail non potevano essere raggiunti:<br><UL>%s</UL>'
send_hint_bigmsg        = 'Stai inviando un messaggio molto grande. Ciò può creare problemi ad alcuni server di posta. La dimensione stimata del vostro messaggio è di %s.<br>'
bytes                   = '%s bytes'
kbytes                  = '%.1f KB'
mbytes                  = '%.2f MB'
sel_email               = 'Seleziona dalla rubrica'
send_hint               = 'Consiglio'
send_rejected           = 'Problema'

# msg in op_send_fax
fax_attachments         = 'Allegati (%(count)s oggetti selezionati):'
sel_faxno               = 'Scegliere dalla rubrica'
preview_fax             = 'Anteprima'

# msg in op_subgroup
subgroupab              = """Se non sei incluso nel nuovo gruppo, puoi accedere alla nuova cartella condivisa come proprietario; questa verrà però visualizzata nella tue aree di lavoro principali."""

subgroupmb              = """<em>%(members)s</em> non sarà/nno più membro/i diretti della cartella <em>%(folder)s</em> e potranno accedervi solo se membri del nuovo gruppo."""


# Misc message strings

owners_of               = 'Proprietari di '
members_of              = 'Membri di '
message_from            = 'Messaggio di '
is_member_of            = 'è membro dei gruppi seguenti'
all_users_but           = 'Tutti gli utenti eccetto i membri di %s'
max_priority            = 'massima priorità'
addrbook_of             = 'Rubrica di %(user)s'
unresolved_msg          = """<strong>I seguenti indirizzi e-mail o nomi utente
                     sono stati rifiutati dal sistema e quindi non
                     sono stati aggiunti alla tua rubrica.</strong>"""
everywhere              = 'tutto il sistema'
addrbook                = 'rubrica'
no_objects              = '<p><strong>Al momento nessun oggetto.</strong></p>'
back                    = 'Indietro'
back_to_home            = 'Indietro alla pagina di partenza'
none                    = 'nessun'
note                    = 'Nessun testo messo a disposizione'
all                     = 'tutto'
yes                     = 'si'
no                      = 'no'
empty                   = ' '
versions                = 'versioni'
replaced                = 'sostituito da'
re                      = 'Re: '
mime_from_browser       = '(dal navigatore)'
# Noteboard as annotation
notes_to                = 'Note su: '
# TaskList
tasks_for               = 'Compiti per '
allocated_to            = 'associato a'

# info strings
more_about              = 'Più su'
i_from                  = 'da'
i_type                  = 'da %(type)s %(name)s'
i_details               = 'Dettagli'
i_admin                 = 'Dettagli amministratore'
i_access                = 'Diritti d\'accesso'
i_versions              = 'Cronistoria'
i_branches              = 'Ramificazioni di versione imparentate'
Member_is_pending       = 'ancora provvisorio'
is_bounced              = 'non valido'
i_back                  = 'Indietro'
i_forward               = 'Avanti'
i_close                 = 'Chiudere'
inf_bag                 = 'zainetto'
inf_doc                 = 'documento'
inf_folder              = 'cartella'
inf_home                = 'home'
inf_item                = 'URL'
inf_mail                = 'indirizzo e-mail'
inf_meet                = 'incontro'
inf_note                = 'nota'
inf_notes               = 'discussione'
inf_url                 = 'URL'
inf_user                = 'utente'
inf_waste               = 'cestino'

# quota

quota_byte              = 'Byte'
quota_file              = 'File'
quota_unit              = 'Unità'

# fetch/verify url
url_local               = 'URL locale'
url_badtype             = 'tipo di URL sconosciuto'
url_redirect            = 'troppi reindirizzamenti verso altre URL'

# versions
exp                     = 'sperimentale'
stb                     = 'stabile'
rel                     = 'definitiva'

# user interface management stuff
sort_by                 = '<strong>Ordinare: </strong>%s'
ui_selfdef              = ' e autodefinito'
ui_beginner             = 'Principiante'
ui_advanced             = 'Progredito'
ui_expert               = 'Esperto'

# email messages sent by BSCW system (subject lines)
register_hint_title     = 'Alcuni campi obbligatori non sono stati riempiti'
bounced_subject         = 'email respinta'
bounced_admin_subject   = 'Indirizzo email invalidato'
bounced_auto_subject    = 'Indirizzo email invalidato'
destroy_user_notification_subject = 'Diritto di accesso rimosso'
mailaccess_mail_subject = 'Caricamento diretto da email per la cartella'
reg_anon_ok_subject     = 'Registrazione'
reg_done_subject        = 'Registrazione'
reg_other_subject       = 'Invito a registrarsi nel server BSCW'
reg_self_subject        = 'Registrazione nuove email alternative'
renameUser_subject      = 'Nome utente cambiato'
steallock_mail_subject  = 'Lucchetto rimosso'
invite_mail_subject     = "Invito ad un'area di lavoro comune"


# Calendar / Appointment unsorted

# menunames
# calendar
menu_Calendar           = 'Agenda'
menu_CView = menu_CView2 = menu_View
menu_COptions           = menu_Options
menu_Entries            = 'Oggetti'
menu_AEdit              = 'Modificare'
menu_M_Attach           = 'Allegare'

# names for actions & respective menuitems
multiact_fail           = 'Operazione multipla incompleta'
# folder
addcal                  = 'Nuova agenda di gruppo'
menu_addcal             = 'Agenda di gruppo'
# user
allcalpref              = 'Preimpostazione agenda'
calpref                 = 'Impostazione agenda'
menu_allcalpref         = 'Agenda'
menu_calpref            = 'questa agenda'
# calendar
menu_sw_time            = 'Ora di fine'
menu_sw_check           = 'Casella'
menu_sw_info            = 'Informazione'
menu_sw_icon            = 'Icona'
menu_sw_name            = 'Nome'
menu_sw_shared          = 'Condiviso'
menu_sw_notes           = 'Nota'
menu_sw_priority        = 'Priorità'
menu_sw_owner           = 'Proprietario'
menu_sw_date            = 'Data'
menu_sw_events          = 'Eventi'
menu_sw_actions         = 'Azioni'
menu_sw_descr           = 'Descrizione'
menu_sw_default         = 'Predefinito'
menu_sw_all             = 'Tutto'
menu_sw_skipwkend       = 'Salta finesettimana'
menu_sw_hiwkend         = 'Evidenzia finesettimana'
menu_sw_hiholy          = 'Evidenzia giorni festivi'
menu_sw_srink           = 'Restringi Colonne'
menu_sw_period          = 'Mostra Periodi'
nav                     = 'Seleziona data'
vlist                   = 'Contenuti'
menu_vlist              = vlist
year                    = 'Anno'
menu_year               = year
quarter                 = 'Quarto'
menu_quarter            = quarter
month                   = 'Mese'
menu_month              = month
week                    = 'Settimana'
menu_week               = week
day                     = 'Giorno'
menu_day                = day
menu_goask              = 'Data'
menu_today              = 'Oggi'
goback                  = 'Ultimo'
goforw                  = 'Prossimo'
add2cal                 = 'Nuovo Appuntamento'
menu_add2cal            = 'Appuntamento'
getical                 = 'iCalendar'
menu_getical            = getical
putical                 = 'Importa (iCalendar)'
menu_putical            = putical
getsingleobj            = 'Apri'
menu_getsingleobj       = getsingleobj
link2cal                = 'in Agenda'
menu_link2cal           = link2cal
menu_aptconfirm         = 'Accettare'
menu_aptdecline         = 'Declinare'
getattach               = 'Allegati'
menu_getattach          = 'Allegati'
# appointment
editapt                 = 'Modifica Appuntamento'
menu_editapt            = 'Tutto'
chsummary               = 'Rinomina'
menu_chsummary          = 'Nome'
chdtime                 = 'Modifica data/ora'
menu_chdtime            = 'Data/ora'
chdescr                 = editdescription
menu_chdescr            = menu_editdescription
chloc                   = 'Modifica Luogo'
menu_chloc              = 'Luogo'
chpart                  = 'Aggiungi/Rimuovi Partecipanti'
menu_chpart             = 'Partecipanti'
chstatus                = 'Imposta Stato'
menu_chstatus           = 'Stato'
chreminder              = 'Inviare promemoria'
menu_chreminder         = 'Comunicazione e-mail'
sendreminder            = 'Promemoria'
menu_sendreminder       = 'Promemoria'
from_cbd                = 'dallo Zainetto'
wsmb                    = 'Area di lavoro'
addrb                   = 'Rubrica'
resolve_groups          = 'Membri dei gruppi selezionati'
deselect_decl           = 'deseleziona chi declina'

# Descriptions of actions in the multi action shortcut line
# should start with a lower-case letter, not too long
# where: multi action shortcut row just above the entries in a folder listing
multi_addAddr           = addAddr
multi_archive_select    = archive
multi_bouncedMailAddr   = bouncedMailAddr
multi_catchup           = catchup
multi_copy              = copy
multi_cut               = cut
multi_drop              = drop
multi_cutattachment     = multi_cut
multi_deleteMem         = deleteMem
multi_deleteObj         = deleteObj
multi_delattachment     = delattachment
multi_destroy           = destroy
multi_destroyUser       = multi_destroy
multi_firstversion      = firstversion
multi_invite            = invite
multi_link              = link
multi_mail_to           = mail_to
multi_pendingMailAddr   = pendingMailAddr
multi_rate              = rate
multi_replynote         = replynote
multi_saveurl           = multi_copy
multi_send_email_select = send_email
multi_subgroup          = subgroup
multi_undelete          = undelete
multi_uploadurl         = uploadurl
multi_verifyurl         = verifyurl
multi_delentry          = deleteObj
multi_link2cal          = link2cal
multi_getical           = getical


# other stuff
dismiss                 = '   OK   '
calendar_of             = 'Agenda di %(name)s'
a_appt = new_appt       = add2cal
op_add                  = '%s in %s'
op_change               = 'modifica %s di %s '
all_day                 = 'giorno'
localtime               = 'ora locale'
attachments_to          = 'Allegato a '
# appointment
newentry                = 'Nuovo appuntamento'
location                = label_location
category                = label_category
msg_access_key          = 'Ti sarà inviata un e-mail con il risultato dell\'operazione effettuata. \nPer l\'accesso futuro sono contenute nuove URL basate sulla seguente chiave d\'accesso: %s'
#categories for appointment etc
appointment             = 'Appuntamento'
appointment1            = 'Appuntamento (confermato)'
appointment2            = 'Appuntamento (declinato)'
business                = 'Affari'
business1               = 'Affari (confirmato)'
business2               = 'Affari (declinato)'
meeting                 = 'Incontro'
meeting1                = 'Incontro (confirmato)'
meeting2                = 'Incontro (declinato)'
phonecall               = 'Telefonata'
phonecall1              = 'Telefonata (confirmata)'
phonecall2              = 'Telefonata (declinata)'
education               = 'Corso'
education1              = 'Corso (confirmato)'
education2              = 'Corso (declinato)'
holiday                 = 'Festa'
holiday1                = 'Festa (confirmata)'
holiday2                = 'Festa (declinata)'
spec_occasion           = 'Occasione Speciale'
spec_occasion1          = 'Occasione Speciale (confirmata)'
spec_occasion2          = 'Occasione Speciale (declinata)'
private                 = 'Personale'
private1                = 'Personale (confirmata)'
private2                = 'Personale (declinata)'
travel                  = 'Viaggio'
travel1                 = 'Viaggio (confirmato)'
travel2                 = 'Viaggio (declinato)'
miscellaneous           = 'Varie'
miscellaneous1          = 'Varie (confirmato)'
miscellaneous2          = 'Varie (declinato)'
info_needs_action       = 'sei invitato'
info_confirmed          = 'hai confermato'
info_declined           = 'hai declinato'
info_tentative          = info_needs_action
info_not_invited        = 'non sei invitato'

# rfc2445
attendee_state0         = 'necessita Azione'
attendee_state1         = 'confermato'
attendee_state2         = 'disdetto'
attendee_state3         = 'indefinito'
attendee_state4         = 'delegato'
attendee_role0          = ''
attendee_role1          = 'necessario'
attendee_role2          = 'facoltativo'
attendee_role3          = 'non partecipante'
event_statusX           = 'automatico'
event_status0           = 'indefinito'
event_status1           = 'confermato'
event_status2           = 'disdetto'
#todo_status0   = 'non trattato'
#todo_status1   = 'completato'
#todo_status2   = 'disdetto'
#todo_status3   = 'in lavorazione'
#vevent_class0  = 'Privato'
#vevent_class1  = 'Pubblico'
#vevent_class2  = 'confidenziale'
priority0 = priorityno  = 'nessuna'
priority1 = priorityhi  = 'alta'
priority5 = prioritynorm = 'normale'
priority9 = prioritylo  = 'bassa'
#freebusy0      = 'libero'
#freebusy1      = 'occupato'

# Meeting support
view                    = 'Mostra'
addme                   = 'Modica / Aggiungimi'
a_reminder              = 'Questo è un promemoria!'
participants            = 'Partecipanti invitati'
upload                  = 'Trasferisci documento dal desktop:'
noone                   = '<i>nessuno</i>'
confirmed               = 'Confermato'
declined                = 'Declinato'
needsaction             = '(necessita azione)'
no_meetings             = '<p><strong>Al momento non sei invitato ad alcun incontro.</strong></p>'
no_workspaces           = '<p><strong>Al momento non sei membro di alcun area di lavoro comune. Clicca sul bottone "Nuova Cartella" per creare una nuova directory.</strong></p>'
calendar_msg            = '<em>gli incontri a cui sei stato invitato\ in tutte le aree di lavoro</em>'
cal_prefix              = 'Incontro per '

viewingall              = '<strong>tutti</strong> gli appuntamenti'
viewingfuture           = 'solo appuntamenti <strong>futuri</strong>'
viewingmonth            = 'solo appuntamenti <strong>in questo mese</strong>'
viewingyear             = 'solo appuntamenti <strong>in questo anno</strong>'


changed_time            = '- L\'appuntamento è stato modificato -'
changed_loc             = '- Il luogo d\'incontro è stato modificato -'
changed_part            = '- Siete stati invitati come partecipanti -'
changed_notes           = '- Le osservazioni sono state modificate -'

inf_geoloc              = 'Luogo  '
inf_telnr               = 'Numero di telefono      '
inf_iaddr               = 'Indirizzo Internet   '
inf_addrnumber          = 'Indirizzo/Numero     '

meetlocatedin           = 'si svolge in'
meetdocs                = 'Documenti e oggetti per questo incontro:'
no_timezone             = 'nessun fuso orario selezionato'

monthnames              = ('Gennaio','Febbraio','Marzo','Aprile','Maggio','Giugno',
'Luglio','Agosto','Settembre','Ottobre','Novembre','Dicembre')
short_monthnames        = ('Gen','Feb','Mar','Apr','Mag','Giu',
'Lug','Ago','Ser','Ott','Nov','Dic')
monthnames3             = short_monthnames
wdaynames               = ('Lunedi','Martedi','Mercoledi','Giovedi','Venerdi',
'Sabato','Domenica')
daynames                = ('Lu','Ma','Me','Gi','Ve','Sa','Do')
wdaynames3              = daynames
wdaynames2              = ('Lu','Ma','Me','Gi','Ve','Sa','Do')

timezones               = {-12:'GMT-12 Eniwetok',
-11:'GMT-11 Samoa',
-10:'GMT-10 Hawaii',
-9:'GMT-9  Alaska',
-8:'GMT-8  Pacific Time: Vancouver, San Francisco',
-7:'GMT-7  Mountain Time: Denver, Albuquerque',
-6:'GMT-6  Central Time: New Orleans, Mexico City',
-5:'GMT-5  Eastern Time: Montreal, New York, Lima',
-4:'GMT-4  Atlantic Time: Halifax, La Paz, Santiago',
-3:'GMT-3  Rio de Janeiro, Buenos Aries',
-2:'GMT-2  Atlantico centrale',
-1:'GMT-1  Azore, Isole Capoverd',
0:'GMT    Europa occidentale: Dublino, Lisbona, Londra',
1:'GMT+1  Europa centrale: Berlino, Parigi, Roma',
2:'GMT+2  Europa orientale: Atene, Helsinki, Gerusalemme, Cairo',
3:'GMT+3  Mosca, Kuwait, Nairobi',
4:'GMT+4  Abu Dhabi, Muskat, Tiflis',
5:'GMT+5  Islambad, Karachi',
6:'GMT+6  Almaty, Dhaka, Colombo',
7:'GMT+7  Bangkok, Jakarta',
8:'GMT+8  Hong Kong, Pechino, Singapur',
9:'GMT+9  Tokyo, Osaka, Irtusk, Seoul',
10:'GMT+10 Sydney, Melbourne, Guam',
11:'GMT+11 Magadan, Salomon-Inseln',
12:'GMT+12 Wellington, Auckland, Fidschi',
}

t_other                 = 'Altro software'
t_phone                 = 'Via telefono'
t_face_to_face          = 'Faccia a faccia'

# event status line messages

events_since            = 'dalla vostra ultima conferma (<strong>%s</strong>)'
fromMsg                 = 'di %(name)s, %(date)s'
owned_byMsg             = '(%(name)s) %(date)s'
invited_byMsg           = 'Invitato da %(name)s, %(date)s'
CreateEventMsg          = 'creato da %(name)s, %(date)s'
CopyEventMsg            = 'creato come copia%(copied)s di %(name)s, %(date)s'
ReplaceEventMsg         = 'sostituito da %(name)s, %(date)s'
VersionEventMsg         = 'modificato da %(name)s, %(date)s'
ChangeEventMsg          = 'Proprietà modificate da %(name)s, %(date)s'
CheckinEventMsg         = 'Pubblicato da %(name)s, %(date)s'
CheckoutEventMsg        = 'Divieto di modifica imposto da %(name)s, %(date)s'
RenameEventMsg          = '%(source)s rinominato in %(name)s, %(date)s'
PublishEventMsg         = 'pubblicato da %(name)s, %(date)s'
ChangeDescEventMsg      = 'Descrizione modificata da %(name)s, %(date)s'
EditQueryEventMsg       = 'Richiesta trattata da %(name)s, %(date)s'
ApplyQueryEventMsg      = 'Richiesta inviata da %(name)s, %(date)s'
MoreHitsEventMsg        = 'ulteriori risultati di ricerca depositati da %(name)s, %(date)s'
ChNoteEventMsg          = 'Nota di divieto di modifica cambiata da %(name)s, %(date)s'
ChDetailsEventMsg       = 'Proprietà modificate da %(name)s, %(date)s'
ChAccessEventMsg        = 'Diritti d\'accesso modificati da %(name)s, %(date)s'
ChMailAccessEventMsg    = 'accesso email cambiato da %(name)s, %(date)s'
EditEventMsg            = 'modificato da %(name)s, %(date)s'
CutEventMsg             = '%(source)s impacchettato da %(name)s, %(date)s'
DropEventMsg            = '%(target)s spacchettato da %(name)s, %(date)s'
DeleteEventMsg          = '%(source)s rimosso da %(name)s, %(date)s'
UndeleteEventMsg        = '%(target)s rimesso da %(name)s, %(date)s'
DestroyEventMsg         = 'cancellato, %(date)s'
ReadEventMsg            = 'letto da %(name)s, %(date)s'
AddMemEventMsg          = 'invitato come %(m_role)s%(group)s da %(name)s, %(date)s'
RemMemEventMsg          = 'ritirato l\'invito come membro%(group)s da %(name)s, %(date)s'
RegMemEventMsg          = 'registrato come membro %(name)s%(group)s, %(date)s'
VerifyOKEventMsg        = 'controllato con successo da %(name)s, %(date)s'
VerifyBadEventMsg       = 'controllato senza successo da %(name)s, %(date)s'
RateEventMsg            = 'valutato da %(name)s, %(date)s'
ExportEventMsg          = 'Esportato da %(site)s by %(name)s, %(date)s'
LinkEventMsg            = 'come collegamento %(target)s aggiunto da %(name)s, %(date)s'
ChangeDateEventMsg      = 'Data modificata da %(name)s, %(date)s'
ChangeLocationEventMsg  = 'Luogo modificato da %(name)s, %(date)s'
ChangeParticipantsEventMsg = 'Lista participanti cambiata da by %(name)s, %(date)s'

# Mail events
reg_anon_okMsg          = 'Registrazione richiesta da %(invitor)s, %(date)s'
reg_anon_failMsg        = 'Scheda password richiesta da %(invitor)s, %(date)s'
reg_selfMsg             = 'Alias richiesto da %(name)s, %(date)s '
reg_otherMsg            = 'Invito di %(name)s, %(date)s spedito'
reg_doneMsg             = 'Registrazione per %(name)s, %(date)s'
reg_bouncedMsg          = 'dichiarato non valido da %(name)s, %(date)s'
reg_pendingMsg          = 'posto come provvisorio da %(name)s, %(date)s'

# Version control
ChvinfoEventMsg         = 'Informazione di versione modificata da %(name)s, %(date)s'
ForgetEventMsg          = 'Versione/versioni cancellate da %(name)s, %(date)s'
BranchEventMsg          = 'nuova ramificazione di versione di %(name)s, %(date)s'
ChvnoEventMsg           = 'numero di versione modificato da %(name)s, %(date)s'
ReviseEventMsg          = 'nuova versione di %(name)s, %(date)s'

groupMsg                = ' da %s'
targetMsg               = ' a %s'
sourceMsg               = ' di %s'
copiedMsg               = ' di %s'

no_events               = 'Nessun avvenimento dall\'ultima conferma.'

# Meeting support
JoinEventMsg            = '%(name)s ha partecipato all\'incontro, %(date)s'
CallEventMsg            = 'Utente chiamato da %(name)s, %(date)s'
ConfirmEventMsg         = 'Partecipazione confermata da %(name)s, %(date)s'
DeclineEventMsg         = 'Partecipazione disdetta da %(name)s, %(date)s'
ReminderEventMsg        = 'Promemoria inviato da %(name)s, %(date)s'

# BackupRestore Events, is the package was used

BackupEvent             = 'salvato'
BackupEventMsg          = 'salvato da %(name)s, %(date)s'
RestoreEvent            = 'recuperato'
RestoreEventMsg         = 'recuperato dal server %(server)s da %(name)s, %(date)s'

# Messages for search mechanism

sorted                  = 'ordinato '
noMatch                 = 'Non è stato trovato nessun oggetto corrispondente.'
docMatch                = ' %d oggetti corrispondono alla richiesta.'
docMatch1               = 'Un solo oggetto corrisponde alla richeista.'
docStored               = '%d sono stati salvati.'
allStored               = 'Tutti gli oggetti sono stati salvati.'
searchFolder            = 'Ricerca in <em>%s</em>.'
defaultQuery            = 'Ricerca standard'
lastQuery               = 'Ultima richiesta'
deleteSelected          = 'Cancellare oggetti selezionati'
deleteTerm              = 'Cancellare termine di ricerca'
helpQuery               = 'Aiuto per la richiesta di ricerca'
lastResults             = 'Ultimi risultati'
search_busy             = '%s il processo di ricerca è in corso; ritentate un\'altra volta!'


AND                     = 'e'
OR                      = 'o'

# login
login_failed            = 'Registrazione fallita. Siete pregati di provare un\'altra volta.'


# default values for various buttons
# (may need to be redfined in given context)
upItem                  = 'Su'
downItem                = 'Giù'
add_button              = add
delete_button           = deleteObj
remove_button           = destroy
up_button               = upItem
down_button             = downItem
# used: addmember
left_button             = deleteObj
# used: addmember
right_button            = add
edit_button             = edit

# Messages for converting and archiving

default_ext             = 'ampliare i nomi degli archivi con le estensioni predefinite'
check_ext               = 'ampliare i nomi dei fili con le estensioni predefinite'
create_idx              = 'Creare file indice'
debug_info              = 'mettere a disposizione informazioni debug'
reject_info             = """Non è stato possibile archiviare i seguenti oggetti:
    <br><UL>%s</UL>"""

archive_subject         = 'Archivio: %(name)s'

# Time strings

never                   = 'mai'
today                   = 'oggi'
yesterday               = 'ieri'

# Access control/groups strings

# ac_controls = ('indefinito', 'ereditato', 'tutti', 'mai', 'sempre')
ac_controls             = ('-','dedotto','si','no','si*')

# change member/ownership
ac_downers_label        = "Rimuovere proprietario:"
ac_powners_label        = "Aggiungere proprietario:"
ac_pmembers_label       = "Aggiungere (gruppi di) utenti:"

# labels for buttons on access right forms
ac_enhanced             = 'Scheda allargata ...'
ac_reset                = 'Ripristinare preimpostazione'
ac_columns              = 'Modificare colonna ...'
ac_addcol               = 'Aggiungere colonna ...'

# various labels for extra buttons ...
chbanner_parent         = 'utilizzare il banner della directory sovrastante'
register_forgot_password = 'dimenticato la password '
back_button             = back
more_users              = "Nuovi utenti in agenda ..."
more_roles              = "Aggiungere funzioni ..."
edit_role               = "Modificare funzione ..."
reset_role              = "Ripristinare funzione standard"
reset_chrole            = "Ripristinare assegnazione di funzioni standard"
remove_role             = "Rimuovere funzione"
reset_all_roles         = "Ripristinare tutte le funzioni dell\'impostazione standard"
label_ok_button         = "   OK   "
label_cancel_button     = " Annulla "
label_confirm_button    = " Conferma "

known_addresses         = """<H3>Dall\'agenda</H3>
    Scegliete uno o più utenti da invitare: <br>
    <SELECT NAME="%(name)s" MULTIPLE SIZE=6> %(known)s </SELECT><br>
    Gli utenti con un (*) sono già membri di quest'area di lavoro.
    Se un utente viene visualizzato solo con il suo indirizzo e-mail
    significa che non è ancora un utente registrato di questo server.
"""


no_known_addresses      = """
    Al momento la vostra agenda è vuota o contiene solo membri della vostra area di lavoro.
"""


# Versioning strings
version_branches        = 'Ramificazioni di versione imparentate'
version_history         = 'Sequenza delle versioni'

# License stuff
license                 = 'Attualizzare la licenza'
license_u_lim           = 'autorizzati al massimo <strong>%s</strong> utenti'
license_u_unlim         = 'autorizzato un numero <strong>illimitato</strong> di utenti'
license_u_reg           = ' (%s sono registrati)'
license_e_lim           = 'scade il <strong>%s</strong>'
license_e_unlim         = '<strong>non</strong> scade'
license_expired         = '<p><font color="red"><strong>licenza BSCW non valida:</strong></font> %s</p>'
license_expires         = '<p><font color="yellow">Nota: licenza BSCW %s</font></p>'
license_new             = """<p><font color="red">
   <strong>Disponete di una nuova licenza</strong></font><br>
   Siete pregati di far partire il \'raccoglitore del cestino\' per installare la licenza.</p>
"""
admin_gc_running        = """<p><font color="green">
   <strong>Il raccoglitore del cestino è al lavoro</strong></font>"""

# Error messages and responses
# Will probably be split off from lg_msgconfig to bs_respconfig in the future
# where HTTP status codes etc. will be handled too

# message-type - cf. commonly used template short.html
error                   = 'Errore:'
message                 = 'Messaggio:'
confirmation            = 'Conferma:'
restriction             = 'Limitazione:'

# SYS_BUSY / SYS_MSG related:
systemmessage           = 'Messaggio del sistema'
continueaccess          = 'Avanti'

No_Permission           = ('errore','Operazione non autorizzata',"""
    Questa operazione non è permessa.
""")

No_Access               = ('errore','Kein Zugriff',"""
    Disponete di diritti d'accesso insufficienti:<br>
    L'oggetto "<em>%(object)s</em>" non permette l\'operazione
    "<em>%(op)s</em>" per l\'utente <em>%(name)s</em>.
""")

No_UserAuth             = ('errore','Autorizzazione necessaria',"""
     Il server BSCW non è stato in grado di verificare se siete
     autorizzati ad accedere alle aree di lavoro di <em>%(user)s</em>.
     Inserite la password corretta di <em>%(user)s</em> .
""")

No_server               = ('errore','Server non disponibile',"""
    <p>Al momento il server BSCW non è disponibile</p>
    %(_reason)s
""")

not_owner               = ('errore','Non proprietario',"""
    Questa operazione è permessa solo ai proprietari.
""")

No_content_disposition  = ('errore','Errore contenuti','')

Bad_content_disposition = ('error','Errore contenuti','')

boundary_not_specified  = ('errore','Limite non specificato','')

No_remote_addr          = ('errore','Nessun indirizzo remoto','')

Not_Found               = ('errore','Non trovato',"""
    Non trovato: <strong>%(url)s</strong>
""")

Old_token               = ('errore','Vecchio gettone',"""
    Il vostro gettone di autorizzazione non è più valido.
""")

Bad_token               = ('errore','Gettone non accettabile',"""
    Non potete utilizzare più volte il gettone di autorizzazione.
""")

Passwords_differ        = ('errore','Password diverse',"""
    Avete inserito due diverse password.
""")

No_Password             = ('errore','Password vuota',"""
    Password vuote non sono autorizzate.
""")

quota_lock              = ('errore','Quota: azione rifiutata',"""
    Questa azione non è stata effettuata, perchè avrebbe superato i limiti delle
    risorse (%(quota_type)s) dell\'utente %(quota_uname)s. Siete pregati di cancellare
    tutti i documenti dei quali non avete bisogno e di svuotare il secchio del cestino.
""")


quota_locked            = ('errore','Blocco per quota raggiunta',"""
    Il limite delle risorse '%(quota_type)s' dell\'utente %(quota_uname)s è
    stato superato. Per poter eseguire l\'azione %(quota_uname)s deve prima
    <b>cancellare %(quota_exceed)s %(quota_unit)s</b>. Si prega di rimuovere
    quei documenti non più necessari e scuotare il cestino.
""")


bad_parameter           = ('errore','Parametro inaccettabile',"""
    Parametro inaccettabile: <em>%(name)s</em>.
""")

missing_parameter       = ('errore','Parametro mancante',"""
    Parametro mancante: <em>%(name)s</em>.
""")

bad_pathinfo            = ('errore','Percorso erroneo',"""
    Percorso erroneo nella URL.
""")

Already_registered      = ('errore','Indirizzo registrato',"""
    <strong>%(address)s</strong> è già l'indirizzo di un
    utente registrato.
""")

not_registered          = ('errore','Non registrato',"""
    L\'indirizzo e-mail <strong>%(address)s</strong> non è registrato su questo server.
""")

no_mailaddr_selected    = ('errore','Nessun indirizzo e-mail',"""
    Non avete scelto alcun indirizzo e-mail. Scegliete gli
    indirizzi e-mail ai quali volete inviare un invito.
""")

Bad_login_name          = ('errore','Nome login non valido',"""
    Nome login vietato <em>%(logname)s</em>.
    Sono permessi al massimo 16 caratteri (alfanumerici o .-_).
""")

Login_name_used         = ('errore','Nome login già utilizzato',"""
    Il nome viene già utilizzato da un altro utente.
    Scegliete un altro nome!
""")

Bad_object_selected     = ('errore','Selezionato oggetto non autorizzato',"""
    Oggetti necessari: <strong>%(want)s</strong>,<br>
    Oggetti selezionati: <strong>%(got)s</strong>.
""")

Cannot_commit           = ('errore','Non è possibile salvare',"""
    Al momento il server non può salvare le vostre modifiche.
    Riprovate un altra volta.
""")

license_error           = ('errore','Licenza non valida',"""
    Al momento il server non può salvare le vostre modifiche
    perché la licenza BSCW non è valida. <p>Errore: %(error)s</p>
""")

content_unsupported     = ('errore','ContentType sconosciuto',"""
    ContentType: %(contentType)s
""")

charset_not_support     = ('errore','Set caratteri non supportato',"""
    Il set caratteri %(name)s non è supportato. Si prega di selezionarne un altro.
""")

form_data_part_has_no_name = ('errore','Errore nel formato del file',"""
    Parte di scheda senza nome. Errore di sistema BSCW.
""")

multiple_values         = ('errore','Dichiarazione di parametri differenti',"""
    Il parametro <em>%(name)s</em> deve essere unico.<br>
    Dichiarazione di parametri: %(list)s
""")

object_wrong            = ('errore','Nessun documento',"""
    Questa operazione può essere eseguita solo con documenti.
""")

no_script_name          = ('errore','Nessuna operazione valida',"""
    Non è stata specificata alcuna operazione valida.
""")

bad_script_name         = ('errore','Bad script name',"""
    Bad script name: %(script_name)s<p>
    (Problema di configurazione BSCW)</p>
""")

bad_smtphost            = ('errore','SMTP_HOST non autorizzato',"""
    Problema di configurazione: il SMTP_HOST non può essere contattato
    (vedi src/config.py).
""")

bad_serveradmin         = ('errore','SERVER_ADMIN non autorizzato',"""
    Problema di configurazione: indirizzo e-mail erroneo per SERVER_ADMIN
    (vedi src/config.py).
""")

bad_smtpsession         = ('errore','Errore SMTP',"""
     Errore nella sessione SMTP:<PRE>%(session)s</PRE>
""")

unsupported_method      = ('errore','Method unsupported',"""
    BSCW does not support this method.
""")

non_numeric_ids         = ('errore','Identificatore non numerico',"""
     Devono essere indicati identificatori numerici.
""")

no_operation            = ('errore','Nessuna selezione',"""
    Non è stato selezionato alcun MIME type ne alcun encoding-Type.
""")

engine_error            = ('errore','%(engine_error)s',"""
    del motore di ricerca <em>%(engine)s</em>.
""")

send_relocation         = ('errore','Ridirezione',"""
    Il documento non si trova <A HREF="%(url)s">qui</A>.
""")

no_archive              = ('errore','Nessun archio creato',"""
    Non è stato possibile archiviare alcuno degli oggetti selezionati.
""")

archive_failed          = ('errore','Archiviazione fallita',"""
I vostri documenti non potevano essere archiviati - il programma
di archiviazione ha fornito la seguente informazione a proposito:<br />
<em>%(info)s</em>
""")

extract_failed          = ('errore','Estrazione fallita',"""
I vostri documenti non potevano essere spacchettati - le seguenti informazioni
sono state fornite a proposito:<br />
<em>%(info)s</em>
""")

conversion_failed       = ('errore','Conversione fallita',"""
Il vostro documento non poteva essere convertito - a questo proposito
il programma di conversione comunica:<br />
<em>%(info)s</em>
""")

transfer_failed         = ('errore','Trasmissione fallita',"""
   Il documento non poteva essere scaricato perché: <p> %(reason)s.</p>
""")

no_decoder              = ('errore','Nessun decoder',"""
    Non è stato installato alcun decoder per %(encoding)s.
""")

maddr_bad               = ('errore','Indirizzo e-mail non valido',"""
   Indirizzo e-mail BSCW <em>%(name)s</em> non valido.
""")

maddr_exists            = ('errore','Indirizzo e-mail già esistente',"""
   L\'indirizzo e-mail BSCW <em>%(name)s</em> esiste già.
""")

user_exists             = ('errore','Utente già esistente',"""
    L\'utente BSCW <em>%(name)s</em> esiste già.
""")

user_not_exists         = ('errore','Utente non esistente',"""
    L\'utente BSCW <em>%(name)s</em> non esiste.
""")

import_error            = ('errore','Importazione fallita',"""
    Le modifiche del file di configurazione non sono conformi alla
    sintassi Python.
    <PRE>in riga %(lineno)s:\n %(line)s</PRE>
    %(type)s:&nbsp; %(value)s
""")

open_file               = ('errore','Apertura fallita',"""
    Il file <i>%(name)s</i> non può esser aperto per %(mode)s.
""")

invalid_mime_type       = ('errore','MIME type non valido',"""
    Il MIME type %(type)s non consiste di un tipo e un sottotipo.
""")

empty_values            = ('errore','Nessun valore',"""
    Le indicazioni sui valori di %(values)s sono vuote.
""")

user_search_limit_reached = ('Restrizione','Limite della ricerca utenti raggiunto',"""
    La vostra richiesta da luogo a un numero di risultati maggiore al numero permessso
    di risultati (%(limit)s) nella ricerca di utenti.
    Siete pregati di raffinare la ricerca.
""")

no_vid                  = ('errore','Numero di versione non valido',"""
     Il numero di versione "%(vid)s" non è valido.<p>
     Sono permessi solo numero positivi tra 0 e 32767.</p>
     """)


not_storeable           = ('errore','Numero di versione non valido',"""
    Il numero di versione "%(vid)s" non è valdio.<p>
    Una nuova versione in una ramificazione di versione deve avere un numero di versione maggiore
    di tutte le altre versioni.</p>
""")

not_renameable          = ('errore','Numero di versione non valido',"""
    La versione non poteva essere rinominata in "%(vid)s".<p>
    Il numero di versione deve essere maggiore del numero della
    versione precedente.</p>
""")








to_field_empty          = ('errore','Campo del destinatario vuoto',"""
   Il campo del <b>destinatrio</B> è vuoto o gli indirizzi e-mail in esso elencati non potevano essere elaborati.
""")

message_to_large        = ('errore','Il messaggio è troppo grande',"""
   Il vostro messaggio è troppo grande. La dimensione del vostro
   messaggio è di circa ..., ma il limite è di %(limit)s.
""")


ext_already_use         = ('errore','Estensione di nome in uso',"""
   L\'estensione di nome <b>%(ext)s</B> viene già utilizzata dal MIME type <i>%(type)s</i>.
""")

ftp_error               = ('errore','Errore FTP',"""
La trasmissione FTP ha dato luogo all\'errore seguente:
<pre><b>
    %(ftp_error)s
</pre></b>
""")

export_reject_error     = ('errore','Nome non autorizzato',"""
Il nome <i>%(name)s</i> può dar luogo ad errori nel sistema dati
di <i>%(site)s</i>. Siete pregati di scegliere un altro nome.
""")

admin_garbage_fail      = ('errore','Il raccoglitore del cestino non è partito',"""
Il raccoglitore del cestino BSCW non è partito.
""")

any_message             = ('messaggio','%(msg_head)s','%(text)s')

##############   end of language dependent part  ################

# Encodings (probably no translation)
compress                = 'Compress'
gzip                    = 'Gzip'
uue                     = 'UUE'

# Main Types (probably no translation)
audio                   = 'Audio'
image                   = 'Image'
model                   = 'Model'
text                    = 'Text'
video                   = 'Video'
menu_changedetails = changedetails_ChangeDetails = chpersdetails = changedetails

chprefs_Language        = 'Lingua'

chprefs_Profile         = 'Profilo Utente'

chprefs_KnownEditors    = 'Programmi di modifica presenti'

btn_label_edit          = 'Modificare'

btn_label_delete        = 'Cancellare'

label_id                = 'ID'

label_name              = 'Nome'

label_url               = 'URL'

label_icon              = 'Icona'

events_showtotal        = '&quot;%(name)s&quot;  è stato letto <b>%(read_count)s</b> volte dal momento in cui è stato creato.'

events_showreads        = 'Avvenimenti lettura di (e in) <em>%(name)s</em> %(since)s'

events_showtouches      = 'Modifiche di (e in) <em>%(name)s</em> %(since)s'
multi_drop              = drop
statusname              = 'Status'
typename                = 'Type'
undefined               = 'undefined'
participantstate        = 'Participance'
appointmentstate        = statusname
responsibility          = 'Responsibility'
isresponsible           = 'Responsible'
s_responsible           = label_responsible
Member_is_expired       = chpwd_3
Member_is_locked        = chpwd_1

help_translate          = """The Italian version may be incomplete. <a href="http://www.bscw.de/extensions.html">Help us translate BSCW to Italian!</a>"""
addfolder_Simple        = addfolder
addurl_Simple           = addurl
add2cal_Simple          = add2cal
partstat_state_1        = menu_partstat_state_1
partstat_state_2        = menu_partstat_state_2

editnote_ChNote         = editnote
editnote_EditNote       = editnote
addnote_AddNote         = addnote
# addnote_AttachNote      = attachnote
addnote_AddNotes        = addnotes
addctlist_Simple        = addctlist
menu_addfolder_Simple   = menu_addfolder
menu_adddocument_Simple = menu_adddocument
menu_adddocument_Basic  = menu_adddocument
menu_adddocument_Plain  = menu_adddocument
menu_addctlist_Simple   = menu_addctlist
menu_addurl_Simple      = menu_addurl
menu_addnote_AddNotes   = menu_addnotes
menu_addnote_AddNote    = menu_addnote
menu_add2cal_Simple     = menu_add2cal

changedetails_MessagingServices = 'Instant Messaging'

link_getical            = 'Scaricare nel formato iCalendar'
#addworkspace_AddWorkspace = addworkspace
label_objects           = 'Contenuto'
