subject_inv = 'Invito a "%(name)s"'
subject_ch  = 'Cambio in "%(name)s"'
subject_rm  = "Ritiro dell'invito a '%(name)s'"
subject_rd  = 'Pro memoria a "%(name)s"'
subject_rep = 'Risposta: %(user_request)s presenza a "%(name)s"'

bscw_auto = 'Questo è un messaggio creato automaticamente dal server BSCW '
intro_inv_html = """<a href="mailto:%(from_addr)s">%(from_name)s</a> la invita, a partecipare al seguente evento:"""

intro_inv   = \
"""%(from_name)s (%(from_addr)s) la invita, a partecipare al seguente evento:"""

intro_ch    = \
"""Un evento al quale siete stati invitati è stato modificato. La situazione attuale è:"""

intro_rm    = \
'La vostra partecipazione al seguente avvenimento non è più necessaria:'

intro_rd    = \
'Questo promemoria si riferisce al seguente avvenimento:'

intro_rep    = \
'Questo messaggio è la risposta alla tua richiesta "%(user_request)s presenza a %(name)s". Sotto troverai lo stato attuale dell\'evento e nuovi collegamenti per interazioni future.'

link_appoint_ref= 'Aprire appuntamento'
link_delete     = 'Cancellare appuntamento'
link_confirm    = 'Confermare partecipazione'
link_decline    = 'Annullare partecipazione'
link_getvcal    = 'Scaricare nel formato vCalendar'

link_tocalendar = 'inserire nell\'agenda personale'

msg_url         = 'utilizzate la seguente URL'  # for text-template
msg_link        = 'cliccate sul link seguente'  # for html-template
msg_appoint_ref = \
'Per aprire l\'appuntamento su questo server e confermare o annullare la vostra partecipazione'
msg_delete      = 'Per rimuovere l\'appuntamento dalla vostra agenda personale'
msg_tocalendar  = 'Per inserire l\'appuntamento nella vostra agenda personale'
msg_confirm     = 'Per confermare la vostra partecipazione'
msg_decline     = 'Per annullare la vostra partecipazione'
msg_getvcal     = 'Per scaricare l\'appuntamento nel vCalendar'
msg_getical     = 'Per scaricare l\'appuntamento nel iCalendar'

# messages for members of the appointment
member_inv    = ''
member_ch     = ''
member_rm     = \
"""Siete stati rimossi dalla lista dei partecipanti. Le URL contenute in e-mail precedenti di questo appuntamento non sono più valide."""
member_ps     = \
"""Tra parentesi: Siete un utente registrato sul server BSCW che ha inviato questo messaggio. Siete inoltre un membro dell\'area di lavoro alla quale l\'appuntamento si riferisce."""

# messages for users who are not member
user_inv  = \
"""Non siete un membro dell\'area di lavoro, in cui questo appuntamento è stato pubblicato. Potete usare i link sottoelencati per la collaborazione con altri membri. Potete anche inserire questo apppuntamento nella vostra agenda personale. Diverrete così membri dell\'oggetto BSCW corrispondente e potrete accedervi sul server."""
user_ch   = user_inv
user_rm   = member_rm
user_ps   = \
"""Tra parentesi: Siete un utente registrato sul server BSCW che ha inviato questo messaggio; ma non siete un membro dell\'area di lavoro a cui questo appuntamento si riferisce."""

# messages for unregistered who have been invited to register
mayreg_inv  = \
"""Vi è stato inviato un invito per la registrazione presso un server BSCW, che vi ha inviato questo messaggio. Però non eravate registrati, quando è stato creato questo messaggio.
Siete pregati di completare la vostra registrazione!"""
mayreg_tocalendar = \
"""Avete completato la registrazione con successo e disponete di un'agenda personale su questo server. Ora potete inserire l\'appuntamento nella vostra agenda personale."""
mayreg_tocalendar_2 = \
"""Se procedete come descritto, diventerete membro dell\'oggetto BSCW associato a questo appuntamento e potrete accedervi direttamente sul server. In alternativa potete servirvi dei link sottoelencati per collaborare con altri membri."""
mayreg_rep = mayreg_ch  = mayreg_inv
mayreg_rm  = user_rm
mayreg_ps  = \
"""Tra parentesi: Non siete un utente registrato sul server BSCW che ha inviato questo messaggio."""

# messages for other unregistered
unreg_inv = \
"""Se avete delle domande su questo messaggio, rivolgetevi a %(from_addr)s, la persona che vi ha invitato."""
unreg_ch  = \
"""Se avete delle domande su questo messaggio, rivolgetevi a  %(from_addr)s, la persona dalla quale avete ricevuto questo messaggio."""
_unreg_rm  = """
Se avete delle domande su questo messaggio, rivolgetevi a  %(from_addr)s, la persona che vi ha cancellato dalla lista dei membri."""
unreg_rm        = member_rm + _unreg_rm
unreg_ps  = mayreg_ps
